Subject: Re: LLPS mailingbreakdown
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Thu, 21 Jun 2007 13:13:48 -0400

Mike,
The green section all have 7-07 for the notice dates.  The blue section is not to be mailed until Sept.  This campaign used the one list.  If they ask you to purge files for the Sept.
mailing, that will be tied to that list (if different).  Is this the case?  Please advise.
Thanks,
Mike -LLPS
  ----- Original Message ----- 
  From: Michael Grove 
  To: Amber Morris 
  Cc: Mike Bishop 
  Sent: Thursday, June 21, 2007 12:49 PM
  Subject: Re: LLPS mailingbreakdown

  I see a problem with this set up.  One list is being broken down into pieces and mailed on different dates.  This in itself is not a problem, but when each piece has a different notice date it does become a problem.  I do not know how this list has been divided up, so I am not able to populate each of these notice dates with the included customers.

  I was under the impression that there would only be two campaigns to track (aka two notice dates).

  Michael Grove

  Amber Morris wrote: 
    Hi Mike, 
    Sorry it took a little longer than expected to get you this.  But attached you will find a breakdown of when we are mailing and the notice dates that pertain to each mailing.

    Also included are deadlines to submit new files for all of the future scheduled mail dates.  Please note that until further notice we are using the two data files originiall sent in by Mike Grove.  If you wish to update your files to suppress any new customers before any of the future mailings, please let me know by the deadline and I will coordinate with Mike Grove to get Vertis the new list.

    I will continue to update this spreadsheet as I receive more info along the way and will make sure to send you both updated copies as I make changes.

    Please confirm this all makes sense and please feel free to ask any questions!
    Best regards
    Amber

----------------------------------------------------------------------------

    AMBER MORRIS / Account Executive / v. 813.258.8858 / f. 813.258.8859 / [email-masked] / MUELLER/BAISDEN ADVERTISING / www.muellerbaisden.com / 1413 S. Howard Ave, Suite 210, Tampa, Florida 33606